Name: dxvk-2.4.1-3-62970d2
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.4.1-3-62970d2.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.4.1-3-62970d2/dxvk-2.4.1-3-62970d2.tar.gz
  file_checksum: d65625474386eccca45bb5846b2b0a69
  file_size: 9358745
  rename: dxvk-2.4.1-3-62970d2.tar.gz
